Subject: Re: W3 Links

From: [email-masked] (John Bolduan)
Date: 7 Mar 1995 08:14:26 -0500

You wrote:

>
>>For all of you Web crawlers, the Kansas State University student
chapter of
>>IES is developing a home page on the Net.  Currently most of the
information
>>on the page is about our local chapter's projects and activities.
However,
>>we would like to expand the page to include links to lighting
resources all
>>over the world.
>>
>>If you know of any such resources that we could link to, please let me
know
>>and I will include them on our page.  To browse our page, using
Mosaic, point
>>your URL to 'http://www.ksu.edu/~kenbeyer/ies.html'.
>>
>>Thanks for your help,
>>
>>Ken Beyer
>>President
>>KSU IES
>>
>
>
>Hi Ken,
>
>Nice to see notice of your page.  I will have a look and email any
comments
>later.
>
>The INternational Dark-Sky Association, whose goals are to promote the
value
>of dark skies and of quality outdoor nighttime lighting, has a page you
>might want to reference.  Its temporay home is :
>http://cfa-www.harvard.edu/cfa/ps.nelpag/ida/IDA1.html
>
>NELPAG has a page too, with a link from the ida page.
>
>In time, the Web should be a most valuable resource for anyone
interested in
>lighting.  Let's hope that the IES as a whole (and the CIE) gets a
presence
>too in the not too distant future.
>
>I'll get back after I have seen the pages.
>
>Regards,
>
>Dave Crawford
>Dr. David L. Crawford
>NOAO, Box 26732, Tucson AZ 85726 USA
>Email:  [email-masked]
>Phone:  602-325-9346        Fax:  602-325-9360
>
>Dave,

I've included your URL to our related lighting and energy links page at
The Lighting Resource at http://www.webcom.com/~lightsrc/

Hope that is ok! I feel it will be helpful and insightful to that aspect
of lighting.

Best regards,
John Bolduan